#Updata config
#Wed Sep 12 14:16:13 CST 2018
name=\u638C\u67DC\u4E70\u5355
eid=0
width=660
psize=1
color=80,185,30
domain=http://zs.zhangguimaidan.com/zs
version=1.1.7
down=/open/update/download.html
height=570
palign=0
ptype=0
buoy=no
